cURL
curl --request GET \ --url https://api.cloud.onidel.com/network/ip_lists/{ip_list_id} \ --header 'Authorization: Bearer <token>'
{ "ip_list": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "entry_count": 123, "used_by_count": 123, "created_at": "2023-11-07T05:31:56Z", "entries": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "ipv4", "value": "192.168.1.0/24", "created_at": "2023-11-07T05:31:56Z" } ] } }
Retrieve a specific IP list with all its entries
Documentation IndexFetch the complete documentation index at: https://developers.onidel.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.onidel.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
IP List UUID
Team ID
Successful operation
Show child attributes